<?php
header('Content-Type: text/plain; charset=utf-8');
echo "__FILE__ = " . __FILE__ . "\n";
echo "Server software = " . ($_SERVER['SERVER_SOFTWARE'] ?? 'unknown') . "\n";
echo "URI = " . ($_SERVER['REQUEST_URI'] ?? '') . "\n";
